Name: x11-driver-video-vmware
Version: 13.1.0
Release: %mkrel 2
Summary: X.org driver for VMWare(tm)
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-vmware-%{version}.tar.xz
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: libdrm-devel
Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)
Conflicts: xorg-x11-server < 7.0
Requires: glibc >= 2.20

%description
x11-driver-video-vmware is the X.org driver for VMWare(tm).

%prep
%setup -q -n xf86-video-vmware-%{version}
%apply_patches

%build

%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%{_libdir}/xorg/modules/drivers/vmware_drv.la
%{_libdir}/xorg/modules/drivers/vmware_drv.so
%{_mandir}/man4/vmware.*


%changelog
* Tue Jan 27 2015 <bb> 13.1.0-1pclos2015
- update
